» Ubuntu » Balíky

Error

two or more packages specified (libjamon-java precise)